#FAQ {
  background: #f6f6f6;
  margin-left:-25px;
  /*
	Main Background
  */
}
/* line 1060, ../sass/_base/main.scss */
#FAQ li.faqLine {
  margin: 0;
  padding: 0;
  list-style: none;
  text-indent: 0;
  position: relative;
}
/* line 1067, ../sass/_base/main.scss */
#FAQ .qDropCap {
  width: 13px;
  margin: 0;
  padding: 20px 20px;
  float: left;
  clear: none;
  display: inline-block;
  background: #64860a;
  color: #fff;
  /*
  Q area
  */
}
/* line 1077, ../sass/_base/main.scss */
#FAQ .q-header {
  border:0px solid red;
  width: 1165px;
  display: inline-block;
  background: #8cbc0e;
  /*
  Question Background Area
  */
}

/* line 1082, ../sass/_base/main.scss */
#FAQ .FAQ_head {
  border:0px solid blue;
  width:  1100px;
  margin: 0;
  padding: 10px 0 10px 10px;
  display: inline-block;
  float: left;
  clear: none;
  color: white;
  font-size: 24px;
  /*
  Question Character
  */
}

/* line 1092, ../sass/_base/main.scss */
#FAQ .FAQ_content {
  position: relative;
  display: none;
  /*
  Answer Character
  */

}
/* line 1095, ../sass/_base/main.scss */
#FAQ .FAQ_content .aDropCap {
  top: 22px;
  /*
	A area
  */
}
/* line 1099, ../sass/_base/main.scss */
#FAQ .aDropCap {
  position: absolute;
  left: 20px;
  top: 15px;
  margin: 0;
  color: #8cbc0e;
  /*
  A Character
  */
}
/* line 1106, ../sass/_base/main.scss */
#FAQ .answer {
  width: 1085px;
  margin: -9px 0;
  padding: 5px 20px 30px 57px;
  border: 1px solid #ddd;
  background: #eee;
  /*
	answer background
  */
}
/* line 1114, ../sass/_base/main.scss */
#FAQ.js-faq {
  border-bottom: none;
  /*
	Main area
  */
}
/* line 1116, ../sass/_base/main.scss */
#FAQ.js-faq .FAQ_content {
  opacity: 0;
  display: none;
}
/* line 1120, ../sass/_base/main.scss */
#FAQ.js-faq .q-header {
  cursor: pointer;
}
/* line 1122, ../sass/_base/main.scss */
#FAQ.js-faq .q-header * {
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
/* line 1126, ../sass/_base/main.scss */
#FAQ.js-faq .q-header:hover .qDropCap {
  background: #222;
}
/* line 1130, ../sass/_base/main.scss */
#FAQ.js-faq .q-header:hover .FAQ_head {
  background: #393939;
}

@media only screen and (max-width:1170px) {
	#FAQ .q-header { width:100%; }
	#FAQ .FAQ_head { width:93%; }
	#FAQ .answer { width: 92%; }
}
